package com.platform.yijia.dao;

import com.platform.yijia.pojo.CustomerGroup;
import com.platform.yijia.pojo.CustomerManage;

import java.util.List;

public interface CustomerManagerMapper {
    //查询油站客户信息
    CustomerManage getCustomerManageInfo(CustomerManage customerManage);

    //查询客户信息
    List<CustomerManage> getCustomerManageInfoList(CustomerManage customerManage);

    //更新客户信息
    void updateCustomerInfo(CustomerManage customerManage);

    //插入客户信息
    void insertCustomerInfo(CustomerManage customerManage);
}
